Bug 1268642 - [abrt] WARNING: CPU: 3 PID: 5931 at lib/list_debug.c:59 __list_del_entry+0xbd/0xe0()
[abrt] WARNING: CPU: 3 PID: 5931 at lib/list_debug.c:59 __list_del_entry+0xbd...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bac8f5b4f6c427860add6df0b95...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 02:35 EDT by Abhimanyu Dhiman
Modified: 2015-12-02 13:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (53.62 KB, text/plain)
2015-10-04 02:35 EDT, Abhimanyu Dhiman
no flags Details

  None (edit)
Description Abhimanyu Dhiman 2015-10-04 02:35:06 EDT
Additional info:
reporter:       libreport-2.3.0
WARNING: CPU: 3 PID: 5931 at lib/list_debug.c:59 __list_del_entry+0xbd/0xe0()
list_del corruption. prev->next should be ffff88005420c270, but was ffff88006d913cc0
Modules linked in: fuse bnep bluetooth rfkill xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_hdmi iTCO_wdt snd_hda_codec_realtek iTCO_vendor_support snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core
 snd_hwdep snd_seq snd_seq_device lpc_ich mei_me snd_pcm i2c_i801 shpchp mfd_core mei snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii video
CPU: 3 PID: 5931 Comm: dnf Not tainted 4.1.7-100.fc21.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. H81M-S/H81M-S, BIOS F1 06/11/2014
 0000000000000000 000000007bdf8aa4 ffff88002d9479e8 ffffffff81791d55
 0000000000000000 ffff88002d947a40 ffff88002d947a28 ffffffff810a163a
 ffff8800362b0e70 ffff88005420c2a0 ffff88005420c270 0000000000001100
Call Trace:
 [<ffffffff81791d55>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff813c7b9d>] __list_del_entry+0xbd/0xe0
 [<ffffffff81286360>] mb_cache_entry_get+0x1a0/0x210
 [<ffffffff812fc2bf>] ext4_xattr_release_block+0x3f/0x350
 [<ffffffff812fcb11>] ext4_xattr_block_set+0x541/0xa90
 [<ffffffff812fc1cd>] ? ext4_xattr_block_find.isra.9+0x14d/0x200
 [<ffffffff812fddd5>] ext4_xattr_set_handle+0x3b5/0x480
 [<ffffffff812fdf5e>] ext4_xattr_set+0xbe/0x150
 [<ffffffff812fea0f>] ext4_xattr_user_set+0x3f/0x50
 [<ffffffff8124f0b6>] generic_removexattr+0x46/0x60
 [<ffffffff8124f939>] vfs_removexattr+0x89/0x130
 [<ffffffff8124fa35>] removexattr+0x55/0x80
 [<ffffffff811e15b9>] ? vma_rb_erase+0x129/0x250
 [<ffffffff8122ae98>] ? __sb_start_write+0x58/0x120
 [<ffffffff811e36b7>] ? do_munmap+0x267/0x440
 [<ffffffff8124a978>] ? __mnt_want_write_file+0x18/0x30
 [<ffffffff8124a9c0>] ? mnt_want_write_file+0x30/0x60
 [<ffffffff812505f2>] SyS_fremovexattr+0x82/0xb0
 [<ffffffff8179862e>] system_call_fastpath+0x12/0x71
Comment 1 Abhimanyu Dhiman 2015-10-04 02:35:15 EDT
Created attachment 1079702 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:21:10 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:35:14 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.